# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-09-30 07:25
from __future__ import unicode_literals

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_4', '0002_auto_20170930_1335'),
    ]

    operations = [
        migrations.AlterField(
            model_name='message',
            name='created_date',
            field=models.DateTimeField(default=datetime.datetime(2017, 9, 30, 14, 25, 17, 472333)),
        ),
    ]
